### Method

# Gdk DmabufTextureBuilderset_display

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_display (
      GdkDmabufTextureBuilder* self,
      GdkDisplay* display
    )

#### Description [src]

Sets the display that this texture builder is associated with.

The display is used to determine the supported dma-buf formats.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:display`

#### Parameters

`display`

  Type: `GdkDisplay`

  The display.

  The data is owned by the caller of the method.